» Ubuntu » Paketit

Error

two or more packages specified (gcin-anthy precise)